body{
  background-color:#ebe1ca;
  margin-left: 30px;
  margin-right: 30px;
  }
h1{
  text-align: center;
  padding: 30px;
  background-color:#ffffff;
  border-radius: 15px;
  margin: 15px;
}
div{
  background-color:#ffffff;
  padding: 30px;
  border-radius: 15px;
  margin: 15px;
}

#page-1-image{
  animation: fade-in 5s;
}

.fade-in-image{
  animation: fade-in 5s;
}

@keyframes fade-in
{
    0% {
      margin-left: 100%;
      opacity: 0;
    }
    100% {
      opacity: 1;
      margin-left: 15px;
    }
}
@-webkit-keyframes fade-in
{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.btn{
  border: 5px solid #07497a;
  padding: .5em 1em;
  font-size: 2 rem;
  background-color:#ebe1ca;
  color:#07497a;
  transition: transform .5s;
  border-radius: 2.5px;
}
.btn:hover{
  transform: translateY(10px);
  background-color:#07497a;
  color:#000000;
}

/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 8.33%;}
  .col-s-2 {width: 16.66%;}
  .col-s-3 {width: 25%;}
  .col-s-4 {width: 33.33%;}
  .col-s-5 {width: 41.66%;}
  .col-s-6 {width: 50%;}
  .col-s-7 {width: 58.33%;}
  .col-s-8 {width: 66.66%;}
  .col-s-9 {width: 75%;}
  .col-s-10 {width: 83.33%;}
  .col-s-11 {width: 91.66%;}
  .col-s-12 {width: 100%;}
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}
